Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Mar 2002 01:10:55

la pycyn cusku di'e

>What makes that a reaasonable
>question? I said that a sequence was neither a mass nor a set (carrying 
>logs
>turning up frequently in discussion of masses).

A set of people cannot carry a log, a mass of people can.
The question is, can a sequence of people carry a log?

It is a reasonable question, because Lojban provides articles
for sets and for masses, but not for sequences, so sequences
will have to be a subtype of one of those. I have thought
until now that the way to refer to a sequence of cats was
as {le'i mlatu}, but it would be very nice if I was wrong
and the right way is to use {lei mlatu}. Or are you saying
that we have no way in Lojban to refer to a sequence of cats
directly?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.